» Ubuntu » Packages

Error

two or more packages specified (libghc-attoparsec-dev-0.10.1.1-c5750 raring)